@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HFjX4Zy:before {
  content: "\e000";
}
.gagGLAr:before {
  content: "\e001";
}
.g7HPNRPE5:before {
  content: "\e002";
}
.rJzmVR3O3:before {
  content: "\e003";
}
.boU6gtO0jO:before {
  content: "\e004";
}
.asMl9q2:before {
  content: "\e005";
}
.Wx1owbQx2:before {
  content: "\e006";
}
.wEs08Y3A:before {
  content: "\e007";
}
.dRyXoZ6Y:before {
  content: "\e008";
}
.NgqvyfvtLe:before {
  content: "\e009";
}
.fu5yYJRVUsh:before {
  content: "\e00a";
}
.AfTf02:before {
  content: "\e00b";
}
.gU5aM4X:before {
  content: "\e00c";
}
.xXlEadkVA:before {
  content: "\e00d";
}
.sxqLGeGzwPX:before {
  content: "\e00e";
}
.kXf3slD:before {
  content: "\e00f";
}
.nEjL6ltRrq:before {
  content: "\e010";
}
.zjytCyKuC:before {
  content: "\e011";
}
.hBaGDCLw:before {
  content: "\e012";
}
.LjLOainf:before {
  content: "\e013";
}
.xV1yObZ:before {
  content: "\e014";
}
.ixJ7pAh:before {
  content: "\e015";
}
.stz1RCkwhgz:before {
  content: "\e016";
}
.QKbAyVZXvF9:before {
  content: "\e017";
}
.JwDUf6:before {
  content: "\e018";
}
.tGSX6ndE:before {
  content: "\e019";
}
.ngiSpaJc:before {
  content: "\e01a";
}
.cpwHUZ9P:before {
  content: "\e01b";
}
.LzSQt6q3t0O:before {
  content: "\e01c";
}
.S0BLy9:before {
  content: "\e01d";
}
.ZSeIH1wwSCn:before {
  content: "\e01e";
}
.MqoAvMa:before {
  content: "\e01f";
}
.KchdjkPEx9:before {
  content: "\e020";
}
.kdXv11OkiU:before {
  content: "\e021";
}
.girVeeaO:before {
  content: "\e022";
}
.Te4WrlRIK1d:before {
  content: "\e023";
}
.wXOaYux:before {
  content: "\e024";
}
.do4aR1a:before {
  content: "\e025";
}
.TcvdsETeKQ:before {
  content: "\e026";
}
.ZE2xrZlKp:before {
  content: "\e027";
}
.ZodUCo:before {
  content: "\e028";
}
.PaDkgwXhBs:before {
  content: "\e029";
}
.BF9fPUf1:before {
  content: "\e02a";
}
.GmFSkhJO:before {
  content: "\e02b";
}
.o3QBjSyAyCl:before {
  content: "\e02c";
}
.n5YjEy:before {
  content: "\e02d";
}
.XKwhfajRy:before {
  content: "\e02e";
}
.XO9QOgmx0n:before {
  content: "\e02f";
}
.B0izkjZnLu:before {
  content: "\e030";
}
.OL8KD2N:before {
  content: "\e031";
}
.w2VlbbWksFy:before {
  content: "\e032";
}
.wPcBcl:before {
  content: "\e033";
}
.G8IC66:before {
  content: "\e034";
}
.M9aJXhm:before {
  content: "\e035";
}
.Pw0W44oqqr0:before {
  content: "\e036";
}
.ATRubAfyc73:before {
  content: "\e037";
}
.jSTaYg:before {
  content: "\e038";
}
.E0cL56Z:before {
  content: "\e039";
}
.iHEUyrb1FsO:before {
  content: "\e03a";
}
.tfBkDn8:before {
  content: "\e03b";
}
.RX9pJwWz:before {
  content: "\e03c";
}
.BUYpv8vWFw:before {
  content: "\e03d";
}
.LjgwO5yYM:before {
  content: "\e03e";
}
.Wii1xkY:before {
  content: "\e03f";
}
.Hruy0YAW:before {
  content: "\e040";
}
.GQrUCicv:before {
  content: "\e041";
}
.CoFOlV1ZneC:before {
  content: "\e042";
}
.wWmado78e:before {
  content: "\e043";
}
.FoeThcn9I8:before {
  content: "\e044";
}
.rUxG9GC:before {
  content: "\e045";
}
.JC1noIz:before {
  content: "\e046";
}
.WKGB1VEuw:before {
  content: "\e047";
}
.ZvFXb6KBxS:before {
  content: "\e048";
}
.JitzjJG:before {
  content: "\e049";
}
.GnmrMLT:before {
  content: "\e04a";
}
.j2NeeMio:before {
  content: "\e04b";
}
.UEnVZATo:before {
  content: "\e04c";
}
.fSxvroJI:before {
  content: "\e04d";
}
.sc8vXNQe:before {
  content: "\e04e";
}
.dr4HXcH:before {
  content: "\e04f";
}
.zEkB1Gwfe:before {
  content: "\e050";
}
.lfspW6:before {
  content: "\e051";
}
.tagtbOx1f:before {
  content: "\e052";
}
.JhLvMYXl:before {
  content: "\e053";
}
.YLfBtPyYwh:before {
  content: "\e054";
}
.fc4qrCgA9qz:before {
  content: "\e055";
}
.MBXds6Z2:before {
  content: "\e056";
}
.k2Cj8cMzB:before {
  content: "\e057";
}
.Tjpg6Y3:before {
  content: "\e058";
}
.iLBNd6eWwoo:before {
  content: "\e059";
}
.nwr3hdHxF:before {
  content: "\e05a";
}
.feHCFJX:before {
  content: "\e05b";
}
.sW5ApqLg7:before {
  content: "\e05c";
}
.ANH1fQab:before {
  content: "\e05d";
}
.JLTea6Ku:before {
  content: "\e05e";
}
.gBmqZ6:before {
  content: "\e05f";
}
.Wmh7iATo:before {
  content: "\e060";
}
.W2StAjHOA2j:before {
  content: "\e061";
}
.bKHSbM:before {
  content: "\e062";
}
.HkDX9d:before {
  content: "\e063";
}
.scmgjpz:before {
  content: "\e064";
}
.cjnn3Y:before {
  content: "\e065";
}
.gB5eoi2w:before {
  content: "\e066";
}
.koG8miIPBCT:before {
  content: "\e067";
}
.fzFEcqFr:before {
  content: "\e068";
}
.ravQd0:before {
  content: "\e069";
}
.pnIlw5:before {
  content: "\e06a";
}
.Hm3mlRIX:before {
  content: "\e06b";
}
.phJApFjZDbR:before {
  content: "\e06c";
}
.EoFJ3Qup:before {
  content: "\e06d";
}
.GbCO7ba8:before {
  content: "\e06e";
}
.MFFgqKZeeo:before {
  content: "\e06f";
}
.RmHyydQkx:before {
  content: "\e070";
}
.WeJ1JJ:before {
  content: "\e071";
}
.D3KU95:before {
  content: "\e072";
}
.C77sZs5a:before {
  content: "\e073";
}
.SQoZj6:before {
  content: "\e074";
}
.PV5X2q3M:before {
  content: "\e075";
}
.zzFPUoLsyh:before {
  content: "\e076";
}
.F5tlDL:before {
  content: "\e077";
}
.SvACwRpbmQz:before {
  content: "\e078";
}
.pA5cbjD:before {
  content: "\e079";
}
.EQJEl6:before {
  content: "\e07a";
}
.d2C91Bm:before {
  content: "\e07b";
}
.E7NbhS:before {
  content: "\e07c";
}
.X3hNoNUe:before {
  content: "\e07d";
}
.ObJo2mE:before {
  content: "\e07e";
}
.fCqfxVMRi:before {
  content: "\e07f";
}
.nSl4tEfIIM9:before {
  content: "\e080";
}
.asFD6193z2:before {
  content: "\e081";
}
.RuvbmnULw:before {
  content: "\e082";
}
.u15NXGB:before {
  content: "\e083";
}
.Co67aGya:before {
  content: "\e084";
}
.Iy4b3yc:before {
  content: "\e085";
}
.kU9FsCG6:before {
  content: "\e086";
}
.mi5Vai3:before {
  content: "\e087";
}
.BfgiRrP:before {
  content: "\e088";
}
.MhVnhDq5Cp:before {
  content: "\e089";
}
.HtShW578JNC:before {
  content: "\e08a";
}
.DXz385GX:before {
  content: "\e08b";
}
.x6Ywac:before {
  content: "\e08c";
}
.ZzCieB5:before {
  content: "\e08d";
}
.EeTbocnm:before {
  content: "\e08e";
}
.YgZAuxgQ:before {
  content: "\e08f";
}
.kYJCWvxhC4:before {
  content: "\e090";
}
.w5RhJw:before {
  content: "\e091";
}
.Ncfow4:before {
  content: "\e092";
}
.PwiEu8o:before {
  content: "\e093";
}
.ap7f4mbq:before {
  content: "\e094";
}
.TvLclF:before {
  content: "\e095";
}
.e6KG7VLYUFM:before {
  content: "\e096";
}
.cek4HcO:before {
  content: "\e097";
}
.aowzjN1Ezl:before {
  content: "\e098";
}
.WaVsES8Hwx:before {
  content: "\e099";
}
.gxyinvZb3R:before {
  content: "\e09a";
}
.TfgmRtKpJyI:before {
  content: "\e09b";
}
.YNDJcRlYNRg:before {
  content: "\e09c";
}
.BqJhARe:before {
  content: "\e09d";
}
.MWmBV4CoQVq:before {
  content: "\e09e";
}
.SNjePw:before {
  content: "\e09f";
}
.tANHgu8ey:before {
  content: "\e0a0";
}
.hAnZwsEU6w:before {
  content: "\e0a1";
}
.wOs6qibb27C:before {
  content: "\e0a2";
}
.mu7f0p:before {
  content: "\e0a3";
}
.DJXuFMk:before {
  content: "\e0a4";
}
.trscN2rnop5:before {
  content: "\e0a5";
}
.hmzxlLhnQ1:before {
  content: "\e0a6";
}
.DmJDi25atlg:before {
  content: "\e0a7";
}
.KWb7EiM:before {
  content: "\e0a8";
}
.Jia5LyuHGpk:before {
  content: "\e0a9";
}
.kXLqqYhcq:before {
  content: "\e0aa";
}
.T0xBzD:before {
  content: "\e0ab";
}
.NhyIhZZ1Mp:before {
  content: "\e901";
}
.N6wryF4NmB2:before {
  content: "\e902";
}
.ExA5H6Qa952:before {
  content: "\e903";
}
.JOsNJP:before {
  content: "\e904";
}
.uMtRY2Hh1:before {
  content: "\e905";
}
.YYlR8UDg86f:before {
  content: "\e906";
}
.ZruaiaLxrzg:before {
  content: "\e907";
}
.dybzCCbi:before {
  content: "\e908";
}
.YVex1Xr4:before {
  content: "\e909";
}
.UtMscs:before {
  content: "\e90a";
}
.Ejdmfmwa1m:before {
  content: "\e90b";
}
.UfelODpy:before {
  content: "\e90c";
}
.WdIZ1aS:before {
  content: "\e90d";
}
.aTRCzXG:before {
  content: "\e90e";
}
.AbIYqlX8sn:before {
  content: "\e90f";
}
.hCNoIYf:before {
  content: "\e910";
}
.hcOiQO:before {
  content: "\e911";
}
.bG5uKtXCIt:before {
  content: "\e912";
}
.DEjS741jcMf:before {
  content: "\e913";
}
.w9d7tcy2OI:before {
  content: "\e914";
}
.SP87NB9N:before {
  content: "\e915";
}
.LbLJRwmgy:before {
  content: "\e916";
}
.uXPU2Y7:before {
  content: "\e917";
}
.jBY8vFqKlI:before {
  content: "\e918";
}
.us1E3hYqTI:before {
  content: "\e919";
}
.dZIiEv0mAWW:before {
  content: "\e91a";
}
.gNK0qee9:before {
  content: "\e91b";
}
.dkzywz7:before {
  content: "\e91c";
}
.WzNllaYaU:before {
  content: "\e91d";
}
.GuE8ANlE:before {
  content: "\e91e";
}
.owhhPXTXp8g:before {
  content: "\e91f";
}
.jmtljVBfcy:before {
  content: "\e920";
}
.zsyeFH:before {
  content: "\e921";
}
.e9BSFcHtbY:before {
  content: "\e922";
}
.MzLLOoR:before {
  content: "\e923";
}
.WhrIzquupg:before {
  content: "\e924";
}
.a4ORzojoMJS:before {
  content: "\e925";
}
.BfYEe5zT:before {
  content: "\e926";
}
.w4sGFgc6k:before {
  content: "\e927";
}
.xcYfPCJfTgH:before {
  content: "\e928";
}
.JFkr66:before {
  content: "\e929";
}
.jF7VFQ98:before {
  content: "\e92a";
}
.Ho3gQxg04:before {
  content: "\e92b";
}
.D53Xoxd6I:before {
  content: "\e92c";
}
.tbPFSJZIzcg:before {
  content: "\e92d";
}
.r9rEEpABox:before {
  content: "\e92e";
}
.lyUzAhwT:before {
  content: "\e92f";
}
.QARQ1bIdSrb:before {
  content: "\e930";
}
.t2aRHXzd1BW:before {
  content: "\e931";
}
.UvDbLHiJa1:before {
  content: "\e932";
}
.cvwSRbp:before {
  content: "\e933";
}
.TAxOuleA:before {
  content: "\e934";
}
.VduDiwb0:before {
  content: "\e935";
}
.bnpdhX:before {
  content: "\e936";
}
.ZOxCKIJXLAc:before {
  content: "\e937";
}
.Lgcoq1HR:before {
  content: "\e938";
}
.LZFWZV4BpdD:before {
  content: "\e939";
}
.voYzlyzghRS:before {
  content: "\e93a";
}
.atJQ89fa8J:before {
  content: "\e93b";
}
.sfGoqgulMnK:before {
  content: "\e93c";
}
.PaCbla:before {
  content: "\e93d";
}
.GbyFzp:before {
  content: "\e93e";
}
.LqhEvz:before {
  content: "\e93f";
}
.sGL2RKfUZ:before {
  content: "\e940";
}
.JyEqmS:before {
  content: "\e941";
}
.Va99H2:before {
  content: "\e942";
}
.heRs6LaZO:before {
  content: "\e943";
}
.NexiXsDwxe:before {
  content: "\e944";
}
.sRrDD4:before {
  content: "\e945";
}
.Zlrn8Am:before {
  content: "\e946";
}
.rubenUrFhIE:before {
  content: "\e947";
}
.Gi7Z5U:before {
  content: "\e948";
}
.kpW5AZlzpTZ:before {
  content: "\e949";
}
.qfGKvnK3YPn:before {
  content: "\e94a";
}
.K5XGioJhh:before {
  content: "\e94b";
}
.Vp5BPJ:before {
  content: "\e94c";
}
.KtfoG7:before {
  content: "\e94d";
}
.p21bPy8:before {
  content: "\e94e";
}
.CdWpPm4:before {
  content: "\e94f";
}
.IkUOwungE:before {
  content: "\e950";
}
.pCHNFD4:before {
  content: "\e951";
}
.JCVrARNIJ:before {
  content: "\e952";
}
.rLblAp7cF:before {
  content: "\e953";
}
.Td8nTHNKFH:before {
  content: "\e954";
}
.hH9FbfOmK:before {
  content: "\e955";
}
.aWQVa2H2bFb:before {
  content: "\e956";
}
.YICklnW0r:before {
  content: "\e957";
}
.RcrW2yhEaxS:before {
  content: "\e958";
}
.gpUeTrO:before {
  content: "\e959";
}
.oJrmA3sG85:before {
  content: "\e95a";
}
.DzdFOu8Kx6:before {
  content: "\e95b";
}
.XepPfZ:before {
  content: "\e95c";
}
.Q8n4bg0y:before {
  content: "\e95d";
}
.yNHVlIR4Q:before {
  content: "\e95e";
}
.mvafhg:before {
  content: "\e95f";
}
.lkvexMga:before {
  content: "\e960";
}
.P2mqtEBivq5:before {
  content: "\e961";
}
.Xy8OG4j54:before {
  content: "\e962";
}
.HFFFWcrlzX:before {
  content: "\e963";
}
.qWwb5M:before {
  content: "\e964";
}
.devVGUdQyF:before {
  content: "\e965";
}
.x8PgekBka:before {
  content: "\e966";
}
.r8F8V8Qzw6n:before {
  content: "\e967";
}
.OMTuWGG2Sv:before {
  content: "\e968";
}
.ges2bC8:before {
  content: "\e969";
}
.bmu7lbphoRp:before {
  content: "\e96a";
}
.GFfz8sekb:before {
  content: "\e96b";
}
.GBiqsemm:before {
  content: "\e96c";
}
.iKg3we7Sw0:before {
  content: "\e96d";
}
.R3ilfPxV:before {
  content: "\e96e";
}
.oilZ4sWV:before {
  content: "\e96f";
}
.sv542ImV4Y:before {
  content: "\e970";
}
.UkPiiSu4w:before {
  content: "\e971";
}
.AZZPzssFj9:before {
  content: "\e972";
}
.IfBhkfQkTQ:before {
  content: "\e973";
}
.YXTtDCGG:before {
  content: "\e974";
}
.pfsbsei:before {
  content: "\e975";
}
.cG8S6KJE3W:before {
  content: "\e976";
}
.qrBmRuAh0f4:before {
  content: "\e977";
}
.NvggAO:before {
  content: "\e978";
}
.Pz33zRI:before {
  content: "\e979";
}
.IUFJnFJWV:before {
  content: "\e97a";
}
.FyHO9p3u0E4:before {
  content: "\e97b";
}
.j8Gt4VBU60s:before {
  content: "\e97c";
}
.ewD64bQ6sU:before {
  content: "\e97d";
}
.ZpR8Yxo:before {
  content: "\e97e";
}
.hbFcOCB:before {
  content: "\e97f";
}
